ProjectName=Slimjet
1=&Rensa
2=&Kopiera webbadress
3=&Radera fil
4=&Mest frekvent besökta sajter
6=(baserat på Chromium %s)
7=10-dagars prognos @ weather.com
8=7-dagars väderprognos
9=Aktivt formulär upptäcktes inte! Vänligen klicka i en införselruta i formuläret du vill spara.
10=Faktisk storlek
11=Lägg till
12=Avancerad
13=Afrikaans
14=Albanska
15=Alias
16=Alias (valfritt)
17=Alias finns redan!
18=Aliasdefinitioner
19=Bekräfta alltid språkpar
20=Arabiska
21=Upptäck automatiskt
22=Autoomdladda alla flikar
23=Autoomladda varje %d:e sekund
24=Val för autoöversättning
25=Fördröjning av autofyll (sekunder)
26=Automatisk fotominskning
27=Använd automatiskt en ofta använd sajt
28=Tillgängliga format
29=Bakgrundsfärg
30=Bakgrundsbild
31=Dåligt lösenord!
32=Vitryska
33=Bulgariska
34=Kan inte öppna fil för läsåtkomst
35=Avbryt
36=Katalanska
37=Celsiustemperatur
38=Ändra
39=Ändra min plats
40=Tecken att använda
41=Kinesiska
42=Kinesiska förenklad
43=Kineniska traditionell
44=Rensa
45=Stäng
47=Bekräfta nytt lösenord
48=Kopiera till urklipp automatiskt
49=Skapa alias
50=Kroatiska
51=Aktuellt lösenord
52=Anpassa
53=Anpassa Verktygsfält
54=Tjeckiska
55=Danska
56=Veckodag
57=Väder på dagen
58=Radera
59=Radera alla
60=Upptäck språk
61=Lämna inte in formulär
62=Domän
63=Nedladda video
64=Holländska
65=Redigera
66=Redigera formulär
67=Aktivera javascript i aktuell domän
68=Aktivera insticksmoduler i aktuell domän
69=Kryptera med huvudlösenord
70=Engelska
71=Estniska
72=Befintliga flikar måste laddas om för att GIF-animationen ska börja spela.
73=Extrahera MP3-ljudfil
74=Fahrenheittemperatur
75=Lyckades inte byta namn på formulärfil!
76=Lyckades inte spara formulärfil!
77=Fil
78=Filen finns redan! Vill du överskriva den?
79=Filippinska
80=Fyll i formulär
81=Finska
82=Mapp
83=Formulärdataredigerare
84=Formulärfiler
85=Franska
86=Galiciska
87=Tyska
90=Grekiska
91=Haitiska (creole ALPHA)
92=Hebreiska
93=Hjälp
94=Dölj denna knapp
95=Högsta temp.
96=Hindi
97=Timvis prognos @ weather.com
98=Ungerska
99=Jag glömde aktuellt lösenord
100=Isländska
101=Visa bara ikon
103=Indonesiska
104=Ogiltig webbadress!
105=Ogiltigt alias!
106=Irländska
107=Italienska
108=Post finns redan!
109=JPG-fil
110=Japanska
111=Koreanska
112=Lettiska
113=Vänsterklicka för 7-dagars väderprognos
114=Mindre
115=Litauiska
116=Plats
117=Visa lång titel
118=Lägsta temp.
119=Makedonska
120=Malajiska
121=Maltesiska
122=Hantera proxy
123=Hantera sökmotorer
124=Maskera lösenordsfält
125=Max pixlar
126=Mer
127=Fler verktygsknappar
128=Flera geografiska zoner funna baserat på din adress. Vänligen välj den närmaste platsen för en väderprognos.
129=Fråga aldrig efter alla sajter
130=Fråga aldrig efter denna sajt
131=Nytt namn
132=Ny flik
133=Nytt lösenord
134=Nytt lösenord och bekräftelse matchar inte!
135=Nytt lösenord är samma som det gamla lösenordet!
136=Väder på natten
137=Norska
138=Antal kolumner
139=Antal rader
140=OK
141=Gamla lösenordet är fel!
142=Öppna formulär
143=Öppna grupp
144=Öppna i ny flik
145=Öppna bild
146=Öppna sparat formulär
147=Organisera formulär
148=Annat
149=Utanför USA
150=PNG-fil
151=Lösenord
152=Lösenordslängd
153=Löseordspåminnelse
154=Persiska
155=Fotominskande inställningar
156=Spela GIF-animation
157=Vänligen ange ditt huvudlösenord
159=Vänligen gå till en http webbsajt först!
160=Vänligen välj en mapp under formulärmappen!
161=Vänligen välj en post!
163=Vänligen välj formulär att fylla i
164=Vänligen välj texten som skall översättas
165=Vänligen välj din geografiska zon
166=Vänligen ange en lösenordspåminnelse för att hjälpa dig att komma ihåg lösenordet. Om du glömmer huvudlösenordet finns det inget sätt att återställa det, och du kommer att förlora tillgång till alla dina krypterade filer.
167=Vänligen ange ett icke-tomt lösenord!
168=Vänligen ange en giltig webbadress!
169=Vänligen ange ett giltigt alias!
170=Vänligen ange ett giltigt filnamn!
171=Vänligen ange ett giltigt lösenord!
172=Vänligen ange autouppdateringsperiod i sekunder
173=Vänligen ange det gamla lösenordet
174=Polska
175=Portugisiska
176=Proxyhanterare
177=Snabbspara
178=Slumpvis lösenordsgenererare
179=Förordat värde: 1024 K pixlar som resulterar i c:a 100 KB filstorlek i JPEG-format.
180=Uppdatera
181=Ladda om alla flikar
182=Ta bort
183=Byt namn
184=Återställ verktygsfält
186=Högerklicka för fler alternativ
187=Rumänska
188=Ryska
189=Spara
190=Spara som
191=Spara formulär
192=Spara inloggningsinfo?
193=Spara skärmdump
194=Sök
195=Serbiska
196=Ange som standardval
197=Ange autoomladdningsperiod
198=Ange huvudlösenord
199=Dela min status
200=Dela på Facebook
201=Dela vald text
202=Dela denna sida
203=Visa kort rubrik
204=Visa menyfält
205=Visa bilder i aktuell domän
206=Visa inskriven webbadresshistorik
208=Logga ur QuickFill
209=Slimjet
210=Slimjet kan inte avgöra ditt geografiska område. Se till att din adress är giltig eller prova en större stad utanför din plats.
211=Slovakiska
212=Slovenska
213=Sortera namnvis
214=Spanska
215=Specialtecken
216=Förbli inloggad
217=Stoppa autoomladdning i alla flikar
218=Stoppa autoöversättning
219=Föreslå alias
220=Swahili
221=Svenska
222=Thailändska
223=Detta är en inbyggd förlängning av Slimjet, den kan inte avinstalleras. Du kan inaktivera den i stället.
224=Rubrik
225=Rubrik (lämna tomt för att använda standardrubriken)
226=Översätt aktuell sida
227=Översätt från
228=Översätt till
230=Översätt vald text
231=Översättningsinställningar
232=Turkiska
233=Webbadress
234=Webbadress eller kommando
235=Ukrainska
236=Uppdatera krypterat formulär med gammalt lösenord
237=Uppdatera nu!
238=Uppdaterar alla sparade formulär med din nya lösenordsinställning
239=Ladda upp urklippsbild
240=Använd direkt anslutning
241=Använd fast webbadress eller kommando
242=Använd systemets proxy
243=Använd toppdomänens namn *.com
244=Användarnamn
245=Vietnamesiska
248=Väderinfo inte tillgänglig
249=Walesiska
250=Vill du tillämpa automatisk fotominskning på denna domän, så att du kan uppladda foton snabbare?
252=Jiddisch
254=Du har inte angett ett giltigt stadsnamn för vädervisning. Vill du ange det nu?
255=Du måste ange huvudlösenord för att kryptera sparade formulär. Vill du ange det nu?
256=Zooma in
257=Zooma ut
258=Inloggnings-ID
259=Bekräfta lösenord
260=&Redigera
261=&Fil
262=&Visa
263=Alla rättigheter förbehållna.
265=Tillåt köra https/http i blandat innehållsläge
266=Vån./Läg.Nr
267=Autoskapa ny flik när en webbadress förs in
268=Fyll i logininfo automatiskt
269=Krymp automatiskt fotofiler för att ladda snabbare
270=Tillgängliga verktygsfältknappar
271=Webbläsarhistorik
272=Cachefiler
273=Stad
274=Rensa dessa valda poster vid avslut
275=Kakor, sajtdata och insticksmoduldata
276=Land
277=Aktuella verktygsfältknappar
278=Standard fotokrympningsupplösning
279=Använd inte proxy för dessa addressmönster
280=Domäner att tillämpa automatisk fotominskning
281=Klart
283=FlashPeak Slimjet
287=Platsinställningar
288=Max antal poster att visa i förslagslista
289=NOTERA: Stadens och länets namn bör anges på engelska för att få rätt lokalt väder.
290=Ej-USA län/landskap
291=Notera: lämna upplösningsfältet tomt för att använda standardvärdet
292=Omnibox
293=Öppna ny flik i förgrunden som standard
294=Fotoprocessande
295=Port
296=Uppmana användaren att spara inloggningsuppgifter
298=Återställ
299=Upplösning
300=Skicka anonym användarstatistik för att förbättra Slimjet
301=Separera mönster med kommatecken
302=Serveradress
303=Visa pilen i slutet av verktygsfältet
304=Visa sökmotorers rullgardinsknapp
305=Slimjet är en snabb och säker webbläsare som integrerar många kraftfulla och praktiska funktioner.
306=Stat (USA bara)
307=Gatuadress
308=Skriv
309=Skriv kort alias istället för långa webbadresser eller kommandon för att spara tid
310=Använd QuickFill formulärifyllare istället för standard lösenordshanterare
311=Använd Slimjets sida Ny flik istället för standardsidan Ny flik (omstart krävs)
313=Använd blank sida
314=Använd fast proxy
315=Använd hemsidan
316=Använd http proxy för alla protokoll
317=Du kan flytta posterna genom drag-och-släpp
318=Postkod
319=pixlar
320=Namn
321=Proxylista
322=Använd automatisk proxykonfiguration av webbadress
323=Du har angett ett tomt huvudlösenord. Alla formulär som tidigare krypterats med huvudlösenordet kommer nu att konfigureras för öppen tillgång. Är du säker på att det är vad du vill ha?
324=Om du inte kan ange ditt nuvarande lösenord, kommer du inte längre att kunna komma åt dina befintliga krypterade formulär. Alla befintliga krypterade formulär kommer att flyttas till den föråldrade mappen. Är du säker på att du vill fortsätta?
325=Vill du kryptera alla formulär med det nya huvudlösenordet?
326=Vänligen fyll i ditt namn.
327=Vänligen ange en giltig e-postadress.
328=Ogiltig bildfil!
329=Lyckades inte hämta fotoramar! Vill du försöka igen nästa gång?
330=Det finns inga fotoramar för det antalet foton du valt. Klicka på OK för att sammanfoga bilderna i ett enkelt rutmönster.
331=Vänligen välj en fotoram som matchar antalet foton du valt eller välj Avbryt och ändra fotoantalet.
332=Samma fotoramnamn har redan använts!
333=Fotoramar uppdaterades lyckat!
334=Ingen nyare version finns!
335=Denna fotoram matchar inte antalet angivna foton (%d förväntas, %d anges).
336=Dra bilderna i förhandsgranskningsfönstret för att justera den synliga delen. Håll ned Skift medan du drar för att utbyta bilder mellan två fönster.
337=Bildladdning (%d av %d)
338=Fastän den aktuella webbsidan bara tar  en enda fil för uppladdning, kan Fotosalong låta dig kombinera flera foton till ett enda foto genom att använda en multifotoram eller att använda enkelt rutmönster. Försök att välja flera foton nästa gång och sammanfoga dem i Fotosalong.
339=Fotosalongtips
340=Fotosalong fungerar i satsläge som standard för webbsidor som tar flera bilder att uppladda, t.ex. alla foton är inramade separat. Men, om du vill kombinera fotona till ett enda foto, välj meny Mer->Sammanfogningsläge för att sammanfoga genom att använda en multifotoram eller lägg dem samman i ett rutnät m.h.a. knappen Ordna foton i rutnät.
341=Stäng av [visa bara matchande ramar] alternativet för att visa\nalla ramar som mottager olika antal foton.
342=Avslutar foton
343=Genererar fotoutmatning (%d av %d)
344=Fotoramslayout skapades lyckat!
345=Men, i den nyskapade layouten stämmer inte antalet ingående bilder. Vänligen ändra antalet ingående bilder för att använda den nya layouten.
346=Denna ramlayout matchar inte antalet inmatade foton (%d förväntade, %d givna).
347=Lägg till fotoram
348=Vänligen ange ett namn för fotoramen
349=Bildfilen har lagts till i listan över tillgängliga fotoramar. Om du vill definiera ramens layout, kan du välja Flera: Definiera fotoramlayout från menyn och rita en eller fler rektanglar med musen inom bildens förevisningsarea. Varje rektangel används som ett fönster att visa ett foto. När du är klar, högerklicka med din mus i bildens förhandsvisningsfönster.
350=Sammanfoga bilder
351=Bildfiler
352=Gör inget
353=Ljusstyrka/Kontrast
354=Ljusstyrka
355=Kontrast
356=Nyans/Mättnad
357=Nyans
358=Mättnad
359=Blandningsförhållande
360=Suddighet
361=Radie
362=Gör skarpare
363=Mängd
364=Svart & Vitt
365=Fotopapper
366=Ellips
367=Rektangel
368=Rundad rektangel
369=Bearbeta foto
370=Fotosalong
371=Inrama bilder
372=Layout
373=Aktuell fotofil
374=Tillämpa
375=Återställ till ursprungligt skick
376=Fönsterform
377=Använd fotoram
378=Justeringar
379=Visa bara matchande ramar
380=Ordna foton i rutnät
381=Fotoram
382=Hämta fler fotoramar
383=Inmatningsruta
384=Nedladdar
385=Ordna alla foton i rutnät
386=Antal foton per rad
387=Tillämpa maximum pixlar till den sammansatta bilden
388=Max pixlar (K)
389=(Sätt 0 för att använda originalstorlek)
390=Använd domänens toppnivånamn
391=Språkfilshanterare
392=Nytt språk
393=Tidigare
394=Nästa
395=Målspråk
396=Kommentar
397=Sök
398=Hitta nästa
399=Sänd
400=Sänd språkfil
401=Sänd
402=Ditt namn
403=Din e-post
404=Vänligen ange nytt språknamn på engelska
405=Fler funktioner
406=Sammanfogningsläge
407=Klipp foto
408=Aktivera slumpvis fotolutning
409=Luta foton slumpmässigt igen
410=Använd signaturbild
411=Välj signaturbild
412=Definiera fotoramutformning
413=Lägg till din egen fotoram
414=Uppdatera fotoramar
415=Använd samma inställningar för alla foton
417=Öppna utmatningsmapp
418=Språkfil ändrad!\r\nVill du spara den nu?
419=Filen sparades lyckat!
420=Sökordet hittas inte!
421=Språkfilen har sänts!
422=Kunde inte sända språkfilen!
424=Lyckades inte skriva fil %s!
425=Använd alternativet Fotoprocessande för att bearbeta bilder innan uppladdning.
426=Den nuvarande hemsidan tar bara en filuppladdning varje gång. Vänligen välj flera foton att sammanfogas i Fotosalong eller välj bara en enda fil.
427=Vi stöder bara kombinering av färre än 20 foton!
428=Fotominskning (%d av %d)
429=Kinesiska (förenklad)
430=Kinesiska (traditionell)
431=Ange min plats
432=Nyliga flikar
433=Kopiera
434=Fyll i
436=Nytt
437=Ordna om sajter på sidan flikar
439=Välj färg
440=Visa påminnelse
443=Bokmärkeshanterare
444=Rensa webbinformation
445=Nedladdningskontroll
446=Nedladdningskontrollalternativ
447=Nedladdningar
448=Historik
449=Öppna filen
450=Skriv ut
451=Skriv ut aktuell sida
452=Proxy
453=QuickFill
454=Välj mapp
455=Visa bokmärkeshanterare
456=Visa nedladdade filer
457=Visa full historik
460=Översätt
461=Visa källa
462=Väder
463=Väderinfo
465=Välj källa att importera från
466=Importera QuickFill-formulär
468=Afghanistan
469=Albanien
470=Algeriet
471=Amerikanska Samoa
472=Andorra
473=Angola
474=Anguilla
475=Antarktis
476=Antigua och Barbuda
477=Argentina
478=Armenien
479=Aruba
480=Australien
481=Österrike
482=Azerbajdzjan
483=Bahamas
484=Bahrain
485=Bangladesh
486=Barbados
487=Vitryssland
488=Belgien
489=Belize
490=Benin
491=Bermuda
492=Bhutan
493=Bolivia
494=Bosnien och Hercegovina
495=Botswana
496=Brasilien
497=Brittiska Territoriet i Indiska oceanen
498=Brunei
499=Bulgarien
500=Burundi
501=Kambodja
502=Kamerun
503=Kanada
504=Kap Verde
505=Caymanöarna
506=Centralafrikanska Republiken
507=Chad
508=Chile
509=Kina
510=Colombia
511=Komorerna
512=Kongo
513=Cooköarna
514=Costa Rica
515=Elfenbenskusten
516=Kroatien
517=Kuba
518=Cypern
519=Tjeckiska Republiken
520=Danmark
521=Djibouti
522=Dominica
523=Dominikanska Republiken
524=Ecuador
525=Egypten
526=El Salvador
527=Ekvator-Guinea
528=Eritrea
529=Estland
530=Etiopien
531=Falklandsöarna (Malvinas)
532=Färöarna
533=Mikronesiska Federationen
534=Fiji
535=Finland
536=Frankrike
537=Franska Guyana
538=Franska Polynesien
539=Franska Sydterritorierna
540=Gabon
541=Gambia
542=Georgien
543=Tyskland
544=Ghana
545=Gibraltar
546=Grekland
547=Grönland
548=Grenada
549=Guadeloupe
550=Guam
551=Guatemala
552=Guinea
553=Guinea-Bissau
554=Guyana
555=Haiti
556=Heliga Stolen (Vatikanstaten)
557=Honduras
558=Hong Kong
559=Ungern
560=Island
561=Indien
562=Indonesien
563=Irak
564=Irland
565=Islamiska Republiken Iran
566=Israel
567=Italien
568=Jamaica
569=Japan
570=Jordanien
571=Kazakstan
572=Kenya
573=Kiribati
574=Kuwait
575=Kirgizistan
576=Laos Demokratiska Folkrepubliken
577=Lettland
578=Libanon
579=Lesotho
580=Liberia
581=Libyen
582=Liechtenstein
583=Litauen
584=Luxemburg
585=Macao
586=Madagaskar
587=Malawi
588=Malaysia
589=Maldiverna
590=Mali
591=Malta
592=Marshallöarna
593=Martinique
594=Mauretanien
595=Mauritius
596=Mayotte
597=Mexiko
598=Monaco
599=Mongoliet
600=Monte Negro
601=Marocko
602=Moçambique
603=Myanmar(Burma)
604=Namibia
605=Nauru
606=Nepal
607=Nederländerna
608=Nederländska Antillerna
609=Nya Kaledonien
610=Nya Zeeland
611=Nicaragua
612=Niger
613=Nigeria
614=Niue
615=Norfolkön
616=Nordmarianerna
617=Norge
618=Oman
619=Pakistan
620=Palau
621=Palestinskt territorium - Ockuperat
622=Panama
623=Papua Nya Guinea
624=Paraguay
625=Peru
626=Filippinerna
627=Polen
628=Portugal
629=Puerto Rico
630=Qatar
631=Sydkorea
632=Moldavien
633=Reunion
634=Rumänien
635=Ryssland
636=Rwanda
637=Saint Kitts och Nevis
638=Saint Lucia
639=Saint Vincent och Grenadinerna
640=Samoa
641=San Marino
642=São Tomé och Principe
643=Saudi-Arabien
644=Senegal
645=Serbien
646=Seychellerna
647=Sierra Leone
648=Singapore
649=Slovakien
650=Slovenien
651=Salomonöarna
652=Somalien
653=Sydafrika
654=Spanien
655=Sri Lanka
656=Sudan
657=Surinam
658=Swaziland
659=Sverige
660=Schweiz
661=Syrien
662=Taiwan
663=Tadzjikistan
664=Thailand
665=Demokratiska Republiken Kongo
666=F.d. Jugoslaviska Republiken Makedonien
667=Östtimor
668=Togo
669=Tokelauöarna
670=Tonga
671=Trinidad och Tobago
672=Tunisien
673=Turkiet
674=Turkmenistan
675=Tuvalu
676=Uganda
677=Ukraina
678=Förenade Arabemiraten
679=Storbrittanien
680=Förenade Republiken Tanzania
681=Förenta Staterna
682=Uruguay
683=Uzbekistan
684=Vanuatu
685=Venezuela
686=Vietnam
687=Jungfruöarna - Brittiska
688=Jungfruöarna - USA
689=Jemen
690=Zambia
691=Zimbabwe
692=Land/Region
693=Klicka här för att lägga till extra knappar och visa fler funktioner
694=Kopierar fil
695=Import lyckad!
696=Mapp saknas!
697=Import lyckades inte!
698=Importera formulär från andra webbläsare
700=Ja
701=Nej
702=Fråga mig inte igen!
703=Tipsa mig inte igen!
704=Visa inte igen!
705=Öppna alla bokmärken i mappen
706=Dubbelklicka för att stänga sajtflik
707=Tillgång till videosajter i Kina via Kinaproxy
708=Appar
709=Nätbutik
710=Nedladda
711=Nedladda alla
712=Nedladda alla länkar
714=Vänligen ange ett heltal mellan %1 och %2!
715=Extrahera länkar
716=Googlesökning
717=Diverse
718=Nätrespons
719=Nätforum
720=Näthjälp
722=Vänligen ange en giltig mapp!
723=Återställ svartlistade sajter
724=Spara mapp
725=Handla på Amazon
726=Slimjet:s hemsida
727=Ange webbadressmönster separerade med komma, t.ex. "*.mp3,@@@.wmv". Använd * (asterisk) för flera tecken och @ (at) för ett enda tecken.
728=Använd på alla knappar
729=eBay - handla med rabatt
730=Tillåt alltid föråldrade insticksmoduler att köra
731=Automatisk
732=Sök automatiskt ny version
734=Sök & uppdatera
735=Varje dag
736=Varje månad
737=Varje kvartal
738=Varje körning
739=Varje vecka
741=Bli meddelad om beta-versioner
745=Aldrig
748=Säkerhet
751=Det gick inte att hämta versionsinfo från servern!
752=Uppdatera
753=Vad är nytt?
755=Yahoo e-post
756=Avinstallera Slimjet
757=Kolla efter betaversion
761=Uppdateringskontrollalternativ
762=Använd temabakgrund
763=Slimjet %s är tillgänglig. Vill du uppdatera nu?
764=Soligt
765=Mestadels %s
766=Delvis %s
767=(Klart)
768=Skurar
769=Spridda %s
770=Enstaka %s
771=%1 med %2
772=Snöbyar
773=Duggregn
774=Hagel
775=Yrande damm
776=Sandblåst
777=Frost
778=Dimma
779=Iskristaller
780=Isdimma
781=Rök
782=Regn
783=Snö
784=Snöbyar
785=Åska
786=Vulkanisk aska
787=Underkylt regn
788=Mycket lätt %s
789=Lätt %s
790=Kraftigt %s
791=Mycket kraftigt %s
792=Blåsigt
793=Vintrig blandning
794=Tillfällig %s
795=Risk för %s
796=%s sannolikt
797=Periodvis %s
798=Liten chans för %s
799=Utbredd(a)
800=Spridda %s
801=Kortvarig %s
802=Molnigt
803=Väderprognosinfo för %s
804=N/A
805=Måndag
806=Tisdag
807=Onsdag
808=Torsdag
809=Fredag
810=Lördag
811=Söndag
812=%d formulär har flyttats in i [föråldrad-] mappen.
813=Fånga skärmdump av valt område
814=Dimma
815=Tjock dimma
816=%1 och %2
817=%d fil(er) har uppdaterats lyckat!
818=Kan inte öppna fil för skrivåtkomst
819=Fil %s finns redan!
820=Bild har fångats lyckat. Välj Ja för att spara den till en fil, välj Nej för att kopiera den till urklipp.
821=Installera annonsblockerartillägget
822=Länk
823=Vänligen använd musen för att rita en rektangel någonstans på skärmen, för att markera det område som du vill fånga.
824=Förorda en webbsajt
827=Kan inte dekryptera sparad formulärfil [%s]!
828=Kan inte dekryptera formuläret [%s] med ditt gamla huvudlösenord!
830=Delad via Slimjet
831=Konvertera till appfönster
832=Stormar
833=Autoomladda
834=Blank sida
835=Klicka på knappen QuickFill för att komma åt alla sparade formulär.
836=Gå till Facebook
837=Gå till följande sida när ny flik öppnas
838=Grupper
839=Hemsida
840=Ny fliksida
841=QuickFill-formulär
842=Högerklicka på knappen för fler alternativ
843=Dela valfri sida du besöker med Facebook-knappen
844=Handla på eBay
845=Lägg flikar i vågrätt rutnät
846=Lägg flikar i vertikalt rutnät
847=Sätt denna flik i rutnät på högra sidan
848=Gör ogjort
849=Använd denna knapp för att kvickt nå Amazon
850=Använd denna knapp för att kvickt nå eBay
851=Stäng webbläsarfönsret vid stängning av den sista fliken
852=Webbläsarens registerinställningar har återställts.
853=Rensa denna lista
854=Stäng alla flikar
855=Konverterar ljudfil
856=Skapa genvägar på följande platser
857=Skapa som applikationsgenväg
858=Skapa genvägar
859=Nedladda audio
860=Extraherar MP3-ljudfil från videofil
861=Det gick inte att konvertera ljudfiler till MP3-format!
862=Lyckades inte ladda ner videoavkodare!
863=Kunde inte extrahera MP3-ljudfil!
864=Det gick inte  att slå ihop video- och ljuddata!
865=Lyckades inte reparera webbläsarens registerinställningar!
866=Slå samman video- och ljuddata
867=Öppna alla popup-fönster i ny flik i stället!
868=Öppna i aktuell flik
869=Nyligen besökta platser
870=Reparera webbläsarens registerinställningar
871=Återställ flikar från förra sessionen
872=Skicka länk via e-post
873=Visa bokmärkens sidpanel
874=Visa verktygsfältknappar på höger sida om omnibox
875=Visa verktygsfältknappar till vänster
876=Visa verktygsfältknappar till höger
877=Flikalternativ
878=Videoavkodare saknas. Klicka på OK för att hämta och installera den nu.
879=Denna video måste laddas ner via en annan metod. Vänligen spela upp videon med önskad upplösning i minst 5 sekunder. Om du har bytt upplösning, vänta tills upplösningsväxling är klar. Efter det, klicka på knappen igen för att starta nedladdningen.
880=Sida vid sida
881=Jag skulle vilja rekommendera dig en bra webbläsare som är snabb, smart och kraftfull. Den kallas Slimjet. Här är länkarna där du kan ladda ner den och få reda på mer information.
882=Hej min vän
883=Nedladdningslänk
884=Rekommendera en snabb, smart och kraftfull webbläsare
885=Slimjet:s program är gratis. Det mesta av resurserna används till programutveckling i stället för dyra marknadsföringskampanjer som stora företag brukar göra. Att berätta om Slimjet för andra är det bästa sättet du kan stödja Slimjet och hjälpa oss att växa!
886=Dina vänners e-postadresser (åtskilda av semikolon)
887=Ämne
888=Älskar du Slimjet? Berätta för dina vänner om den.
889=Sänd nu
890=Berätta för dina vänner om Slimjet
891=Vänligen ange giltiga e-postadresser
892=Meddelandet skickades.
893=Tack för att ni rekommenderar Slimjet
896=Finn oss på Facebook
898=Placera ny flik i slutet av alla aktuella flikar
899=Produkthemsida
901=Prenumerera på Slimjets nyhetsbrev
902=Tipsa en vän
921=Webbsökning
922=Du kan visa ditt lokala väder på väderknappen. Högerklicka på denna knapp för att välja din plats nu!
923=Säkerhetskopiering misslyckades!
924=Säkerhetskopiera formulär
925=Säkerhetskopiering lyckad!
926=Öppna nya flik från aktuell flik i förgrunden som standard
927=Placera ny flik från en befintlig flik i slutet av alla flikar
928=Rekommendera Slimjet på Facebook
929=Återställning lyckades inte!
930=Återställ formulär
931=Återställning lyckades!
932=Röstsökning
934=Språk för taligenkänning
935=Vi hoppas du har tyckt om Slimjet hittils. Vill du hjälpa till att sprida ordet genom att rekommendera den på facebook? Tack så mycket för ert stöd!
936=Lyssnar
937=Tala nu
938=Det har uppstått ett problem med igenkänningen
939=Om &Slimjet
940=Stäng flikar från denna domän
941=Sätt flikar i rutnät
943=Markera alla
944=Starta i inkognitoläge
954=Tillbaka
955=Framåt
956=Ladda om
957=Denna funktion används för att uppdatera formulär som krypterades med andra lösenord. De omkrypteras med ditt aktuella huvudlösenord. Dekrypterade formulär påverkas inte.\n\nVänligen klicka på OK för att fortsätta.
958=Aktivera skrivbordsnotifikationer
959=Tvinga användningen av flashplayer på youtube.com
960=MP3-ljudfil extraherades lyckat i samma mapp som videofilen.
963=Du har inte angivit huvudlösenord. Klicka på Ja om Du vill ange det nu och använda det för att kryptera de uppdaterade formulären. Klicka på Nej för att spara alla uppdaterade formulär utan kryptering.
964=För in ett heltal mellan %1 och %2!
965=Visa Vanliga frågor
966=Filen %s finns redan! Vill du överskriva den?
967=Aktivera mushjul för att bläddra mellan flikar.
968=Inaktivera skrivbordsnotifikationer
969=Alltid gömd
970=Alltid synlig
971=Dölj automatiskt
972=Visa bokmärkesfältet
973=Endast synlig på sidan Ny Flik
974=Visa webbadressen nere till vänster när muspekaren hålls på en länk
975=Optimera automatiskt minnesanvändning
976=Inaktivera detta tillägg
977=Optimeringsperiod
978=Vänligen spara backupfilen utanför formulärmappen.
979=Återöppna stängd flik
980=Visa stängknappen på flikar
981=minuter
982=Cachealternativ
983=Välj cachemapp
984=Välj cachestorlek
986=Omstart krävs
987=Visa inte det här meddelandet igen
988=Bokmärk den här länken
989=Du har inte stängt några flikar i det här fönstret. Högerklicka på den här knappen för att få en lista över nyligen besökta webbplatser.
991=Dölj flytande webbadress i helskärmsläge
992=Hem
993=Ändra tema
996=Visa knappen Ändra tema på namnlisten
998=Blockera Google-annonser på webbplatser från tredje part
999=Blockera korsdomäns HTTP hänvisningsadress
1000=Blockera sociala nätverks javaskript på tredjeparts webbsidor
1001=Stäng flik med högerklick (använd Ctrl+högerklick för att öppna snabbmenyn)
1002=Öppna nytt webbläsarfönster när jag klickar på programikonen
1003=Drag & släpp text för att söka
1004=Dölj denna ikon
1005=Nyckelord att söka efter
1006=Få reda på mer
1007=Fliklista
1008=Värde måste fyllas i!
1009=Ersätt indirekt länk i sökresultat med direkt länk till den ursprungliga webbplatsen
1010=Sök på aktuell sida
1012=Visa särskild avatar i inkognitoläge
1013=Slimjet:s blogg
1014=Slimjet sök
1015=Alternativ för spårningshindrande
1016=Minimum SSL-version
1017=Notera: Välj SSL 3.0 om du får problem att ansluta till äldre servrar. Annars, behåll standardvärde TLS 1.0 för högre säkerhet.
1023=Ogiltig musgest!
1024=Sida ned
1025=Sida upp
1026=Skriv ut via systemets dialogruta
1031=Aktivera musgest
1032=Bokmärk denna sida
1033=Stäng flik
1034=Anpassa musgester
1035=Drag & släpp text för att söka. Drag & släpp länk för att öppna.
1036=Åtgärd
1037=Gest
1038=Gå till botten
1039=Gå till toppen
1040=Nästa flik
1041=Ingen åtgärd
1042=Tidigare flik
1043=Stoppa
1046=Musrörelser
1047=Öppna med
1049=Redigera webbadress
1050=Anpassa sidan Flikar
1051=Välj en ofta använd sajt
1052=Håll ned höger musknapp och dra följande rader för att anropa motsvarande musgest.
1053=Aktivera WebRTC
1054=Bekräfta vid stängning av webbläsarfönster med flera flikar
1055=Visa meddelande i helskärmsläge
1056=Standard (TLS 1.0)
1057=Inaktivera läsning av HTML5 bakgrund
1058=Nätforum
1059=Alltid synlig på sidan
1060=Alltid synlig överst
1061=Är du säker på att du vill stänga alla webbläsarfönster (%d flikar)?
1062=Göm automatisk vid sidan
1063=Göm automatiskt i toppen
1064=Länketikett
1065=Du har oanvändbar profildata (inte bokmärken) från en nyare version av Slimjet. Välj Ja för att skriva över dem, välj Nej för att avsluta.
1066=Skanna länk med VirusTotal
1067=Boka hotell & semesterbostäder
1070=Bifoga Slimjet:s varumärkesnamn i användaragentens sträng
1071=Meny
1072=Annonsblockeraren inaktiveras i dessa domäner
1073=Annonsblockerare
1074=Annonsblockerarval
1076=Blockera vald annons från CSS
1077=Blockera vald annons enligt webbadress
1078=Blockera denna annons
1079=CSS av vald annons
1080=Filen kan inte laddas ner!
1081=Rensa klara nedladdningar
1082=Kopiera webbadress
1083=Inaktivera på hela domänen
1084=Inaktivera på denna sajt
1085=Domän-vitlista
1086=Nedladdningsjobb
1087=Turboladdad nerladdning
1088=Aktivera annonsblockeraren
1092=Filter finns redan!
1094=Max antal trådar
1095=Modifiera webbadressen och lägg till jokerteckensymbol (*) om nödvändigt för att blockera liknande annonser.
1096=Nytt nedladdningsjobb
1097=Öppna
1098=Öppna innehållsmappen
1100=Pausa
1102=Vänligen ange ett värde mellan 1 och 12 för antalet trådar.
1103=Egenskaper
1104=Nedladda igen
1105=Bygg om filtren
1106=Hänvisningsadress
1107=Ta bort jobb
1109=Ta bort nedladdningsjobb
1110=Ta bort utrymme upptaget av blockerade dolda annonser
1111=Fortsätt
1112=Fortsätt nedladdningsjobb
1113=Välj Ja för att försöka igen senare, välj Nej för att inaktivera dessa listor.
1114=Välj annonskomponenter att blockera
1115=Visa loggfönster
1116=Lyckades inte hämta följande filterlistor
1117=Stoppa nedladdningsjobb
1118=Samma undantagsregel finns redan!
1119=Webbadress för vald annons
1121=Uppdatera filter
1122=Använd * för att matcha inga eller fler tecken. Undantagsregler skall börja med @@. För avancerad filtreringsregelsyntax, besök http://adblockplus.org/en/filters.
1123=Använd ungefärlig matchning när du anger inloggningsinfo
1124=Användares filterlista
1125=Fält för användarnamn eller lösenord är tomt!
1126=Användarnamn eller lösenord är ogiltigt!
1127=Visa alla nedladdningar
1128=Filstorlek
1131=Öppna nedladdningshanterare
1132=Ta bort jobb && radera fil
1134=Turboladdad nedladdning
1137=Filnamn
1139=Turboladdad nedladdningshanterare
1140=Okänt
1143=Nedladdningsjobbs egenskaper
1144=Priceline - Spara upp till 50% på hotell, flyg & hyrbil
1145=Skapelsedatum
1146=Procent
1147=Utveckling
1148=Storlek
1149=Hastighet
1150=Tid kvar
1151=Välj en eller flera filterrlistor baserat på dina behov. Håll ner Ctrl för att välja flera listor.
1152=Engelska sajter (krävs)
1153=Arabiska sajter
1154=Kinesiska sajter
1155=Holländska sajter
1156=Franska sajter
1157=Tyska sajter
1158=Ungerska sajter
1159=Israeliska sajter
1160=Italienska sajter
1161=Japanska sajter
1162=Koreanska sajter
1163=Polska sajter
1164=Portugisiska & Spanska sajter
1165=Rumänska sajter
1166=Ryska sajter
1167=Spanska sajter
1168=Svenska sajter
1169=Turkiska sajter
1170=Integritetskyddlista
1171=Maximalt antal anslutningar
1172=Innehållsinställningar
1173=Annonsblockerarens varningborttagningslista
1174=Blockeringslista för sociala nätverk
1175=Blockeringslista för EU:s meddelanden om kaklag
1176=Valda filter (välj endast de du behöver för att undvika prestandaminskning.)
1177=Tillgängliga filter
1178=Lägg till eget filter
1179=Ogiltigt filternamn!
1180=Filternamn används redan!
1181=Webbadress används redan
1182=Använd turboladdad nedladdningshanterare som standard
1186=Maximala antalet anslutningar tillgängliga för turbonedladdning
1187=Redigera som text
1190=Beskriv vad som hände precis innan kraschen
1191=Inkludera information om inställningar
1192=Skicka kraschrapport
1193=Slimjet kraschade under senaste sessionen. Vill du skicka in kraschrapporten?
1194=Stöd för protokoll saknas
1198=Groupon - Erbjudanden & kuponger för restauranger, hälsa. resor m.m.
1199=Bing sökmotor
1200=Invertera webbsidans färg
1201=(Allokerar utrymme)
1202=Invertera inte denna sajt
1203=Aktivera NPAPI-tillägg
1204=Invertera webbsidefärgen (globalt)
1205=Skicka in kraschrapport
1207=(Inaktivera tillfälligt genom att hålla ner ALT-tangenten)
1208=+ Utöka alla sektioner
1209=- Krymp alla sektioner
1210=Donera nu
1211=E-post
1212=Notera: Annonsblockeraren kan ibland blockera sådant som du vill se. Om så sker kan du inaktivera annons -blockeraren för en enskild sajt från annonsblockerarmenyn.
1213=Snabb tillgång till annonsblockerarens inställningar här
1214=Ta bort den här knappen
1215=Stöd Slimjet:s utveckling
1216=Vi hoppas verkligen att du redan trivs med Slimjet. Vi har gjort vårt bästa för att göra Slimjet till den perfekta webbläsaren som är gratis för alla. Om du vill hjälpa till att förbättra Slimjet, bidra med en slant för att stödja utvecklingen av Slimjetprojektet.
1217=Vill du aktivera Annonsblockeraren så du slipper störande annonser?
1218=Ladda automatiskt ur passiva flikar
1219=Automatisk flikurladdare
1220=Ladda automatiskt om urladdade flikar vid aktivering
1221=Ladda automatiskt ur passiva bakgrundsflikar
1222=Ladda inte ur flikar med osparat datainnehåll
1223=Domän finns redan!
1224=Dubblettpost!
1225=Undantag
1226=Minneshantering
1227=Alternativ för minneshantering
1228=Ladda aldrig automatisk ur flikar från följande platser
1229=Ladda aldrig ur denna sajt
1230=Ny domän
1231=Spela upp video i helskärmsläge
1232=Vänligen ange ett giltigt domännamn
1233=Spela in video för aktuell flik
1234=Denna flik har laddats ur för att frigöra systemminne.
1235=Ladda ur alla andra flikar
1236=Ladda ur aktuell flik
1238=Världens snabbaste VPN
1239=Tillgängliga videolänkar
1241=Lyckades inte extrahera länk för nerladdning av video!
1242=Visa knappen för att skifta profil på namnlisten
1246=Standardupplösning
1247=Hög upplösning
1249=Ladda automatiskt ur passiva flikar när maximala antalet flikar uppnåtts
1250=Ladda inte bakgrundsflikar vid flikåterställning i sista sessionen.
1251=Annonsblockerarfilter har uppdaterats!
1252=Klicka här för att hämta video på denna sida
1253=Uppdatera valda filter nu
1254=Nedladda video på denna sida
1255=Visa  bekräftelsedialog före nerladdningsstart
1256=Lyckades inte nedladda Slimjets installationsfil. Vänligen försök igen.
1257=Vill du starta om Slimjet nu för att slutföra uppdateringen?
1258=Extraherar Slimjets installationsfil
1259=Bakgrundsvideo
1260=MP4-fil
1261=Välj bakgrundsvideo
1262=Sätt bakgrundsbilden i rutnät
1263=WebM-fil
1264=Kan inte ladda ner flera bakgrundsvideor samtidigt!
1265=Lyckades inte kopiera bakgrundsvideofilen!
1266=Lyckades inte kopiera bakgrundsvideofilen! Vänligen försök igen.
1267=Stäng av ljudet
1268=Videobibliotek på nätet
1269=Videofiler
1270=Vill du ladda ner och installera vald bakgrundsvideo?
1271=Visa vald sökruta
1272=Visa väderinformation
1273=Detaljerad väderinformation
1274=Donera till Slimjet
1275=Hjälp behövs med översättnings-API kostnader
1276=Fler alternativ
1277=Översättningsverktyget drivs av Google översättnings-API som tar betalt efter antal översatta ord. Gåvor uppskattas högt för att stödja denna populära tjänst. Tusen tack för ditt bidrag!
1279=Inaktivera hårdvaruacceleration via grafikkortets processor (omstart krävs)
1280=Klicka på knappen med den lilla högerpilen i slutet av verktygsfältet och välj Anpassa verktygsfält... från rullgardinsmenyn för att lägga till fler knappar. Det ger dig snabbare åtkomst till smarta funktioner.
1281=Öppna sajt i ny flik automatiskt
1282=Som standard öppnar Slimjet webbsidor i aktuell flik när du anger en webbadress  eller klickar på ett bokmärke. Du kan hålla ner ALT-knappen för att öppna i en ny flik i stället. Om du vill öppna i ny flik som standard, välj Autoskapa en ny flik när en webbadress anges i Flikinställningar. När det är aktivt kan du hålla ner ALT-tangenten för att öpppna i aktuell flik i stället.
1283=Inaktivera annonsblockeraren per sajt
1284=Annonsblockeraren är nu aktiverad som standard i Slimjet. Den kan i vissa fall blockera användbar information av misstag. Om det händer kan du välja att inaktivera annonsblockeraren för den specifika webbsidan.
1286=Kringgå turbonerladdade nedladdningshanteraren
1287=Om du har aktiverat turbonedladdning som standard, kan du få problem med nedladdning från sevrar som har satt en gräns för antal kopplingar. Om det händer, kan du hålla ALT nere och klicka på länken, för att inaktivera turbonedladdning tillfälligt.
1288=Ny fliksidas bakgrundsvideo
1289=Vill du ställa in en video som bakgrund för Ny fliksida? Klicka på knappen Anpassa i det övre högra hörnet av sidan Ny flik. Välj Videobakgrund. Du kan använda en egen video eller klicka på Videobibliotek på nätet för att hitta fler fina videor på vår webbsida.
1290=Den turboladdade nedladdningshanteraren kan öka hasigheten upp till 12 ggr när du laddar ner från en långsam server. Högerklicka på en länk och välj Turboladdad nedladdning från popupmenyn för att nedladda filen. Eller så kan du aktivera alternativet Använd turboladdade nedladdningshanteraren såsom standardnedladdare i sidan Inställningar, om vill aktivera den med ett enkelt vänsterklick på länken.
1291=Köp
1292=Köp denna funktion
1293=Dagens tips
1294=Ogiltig upplåsningskod!
1295=Låt mig välja
1296=Nej tack
1297=E-post vid beställning
1298=Var vänlig ange e-postadress och upplåsningskod.
1299=Premiumfunktioner
1301=Visa tips vid start
1302=Slimjet premiumfunktion
1303=Dagens tips
1304=Lås upp
1305=Upplåsningskod
1306=Lås upp premiumfunktioner
1307=Upplåsning lyckades.
1309=Vill du visa natursköna videobakgrunder som den nedan på sidan Ny flik?
1311=Stäng flik med högerklick (använd Win+högerklick för att öppna flikens snabbmeny)
1313=Avmarkera alla
1314=Låg kvalite
1315=Slimjet innehåller inte MP4 videodecoder på linux eller MAC, pga licensproblem. Om du vill visa MP4-video, klicka på Ja och du kan se hur du kan installera en MP4-decoder
1316=Funktionen låstes upp lyckat!
1317=Lyckades inte låsa upp funktionen. Vänligen kopiera den exakta webbadressen från e-posten du mottog för upplåsning.
1318=Flytta till andra bokmärken
1319=Okategoriserad
1326=Autostopp
1327=Autostoppvärdet är ogiltigt!
1328=Bokmärket är flyttat till mappen Okatagoriserade i Övriga bokmärken.
1329=Köp nu
1330=Anpassad
1331=Anpassa storlek
1332=Filen hittades inte!
1333=Hämta teman
1335=Om du vill spela in med än 15 min, måste du köpa Video Recorder Premium funktionen.
1336=Öppna mapp
1337=Orginalstorlek
1338=Spela
1340=Spela in
1341=Inspleningslängd
1342=Inspelning klar
1343=Inspelning startad. Klicka på denna knapp för att stoppa inspelningen.
1344=Återställ till standardtema
1345=Spara video
1346=Skärminspelare
1347=Sök bokmärken
1348=Visa i mapp
1349=Stoppa inspelning
1350=Flikinspelare fungerar inte med WebRTC inaktiverat. Aktivera WebRTC, återöppna fliken och försök igen
1351=Okänt fel! Vänligen ladda om fliken och försök igen.
1352=Videoinspelningen har blivit avslutad vid 15 min
1353=WebM-filer
1354=Vill du importera bokmärmen och inställningar från andra webbläsare
1361=Aliexpress Shopping
1365=Detekterar videonedladdningslänkar
1366=Välj videoformat för den nedladdade videofilen. WebM video kan spelas i VLC media player eller direkt i Slimjet. Kovertering till Mp4 tar lång tid att göra, när du laddat ner en stor fil. Upp till ett par timmar
1367=Välj videoformat
1368=Slimjet kommer med en Turboladdad nedladdningshanterare som kan öka nedladdningshastigheten upp till 12 ggr om du laddar ner från en långsam server. Högerklicka på länken och välj från menyn att ladda ner med turbonedladdaren. Du kan också aktivera turbonedladdaren som standardnedladdare om du vill starta den enkelt med att vänsterklicka på nedladdningslänken.
1369=Om du har aktiverat turbonedladdaren som standard, kan det hända att vissa servrar har en gräns för antalet kopplingar till servern. Om det händer, håll ner ALT-knappen och klicka på länken för att tillfälligt akntivera turbonedladdning
1370=QuickFill-alternativ
1371=Visa profilväxlarknappen
1372=Hämta fler tillägg
1373=Upplösningen måste vara minst 1k.
1374=Vänligen välj en domän!
1375=%s närliggande
1376=Kopiera filen
1377=Stäng andra flikar
1378=Ordna om efter titel
1379=Gå till senaste aktiva flik
1380=Spara som WebM
1381=Konvertera till MP4
1382=Vill du aktivera den förvalda lösenordshanteraren nu!
1385=Sidfliksfält
1386=Aktivera sidfliksfält
1387=Visa när för många
1388=Spela meddelandeljud när nedladdningen avslutats
1389=Visa tilläggens rullgardinsmeny i verktygsfältet
1390=Dubbelklick på flik
1391=Stäng nuvarande flik
1392=Regnskurar
1393=Spela GIF-animering (uppdatering krävs)
1394=Visa knappen nedladda Youtube-video
1395=Områden av dimma
1396=Starka åskstormar
1397=Närliggande åskstormar
1398=Sidpanel
1399=Detta kommer att stänga alla flikar och rensa all lagrad data från denna domän, inklusive kakor, historik, lokal lagring och cachade filer.
1400=Rensa aktuell domändata.
1401=Välj vad som ska spelas in
1402=Slimjet vill spela in din skärms innehåll.
1403=Spela in flikaudio
1404=Spela också in systemaudio. Den enhet kommer bli tystad för att förhindra rundgång.
1405=Spela in systemaudio
1406=Spela in fönsteraudio
1407=Spela in video
1408=Möjligen spritt regn
1409=Flerkolumns bokmärkesmeny
1410=Mulen
1411=Delvis molnigt
1412=Möjligen spritt snöande
1413=Möjligen spritt snöblandat regn
1414=Möjligen spritt iskallt duggregn
1415=Möjligen åskliknande utbrott
1416=Snöblåst
1417=Snöstorm
1418=Iskall dimma
1419=Lätt spritt duggregn
1420=Lätt duggregn
1421=Iskallt duggregn
1422=Iskallt kraftigt duggregn
1423=Lätt spritt regn
1424=Lätt regn
1425=Tillfälligt måttligt regn
1426=Måttligt regn
1427=Tillfälligt kraftigt regn
1428=Kraftigt regn
1429=Lätt iskallt regn
1430=Måttligt eller kraftigt iskallt regn
1431=Lätt snöblandat regn
1432=Måttligt eller kraftigt snöblandat regn
1433=Spritt lätt snöande
1434=Lätt snöande
1435=Spritt måttligt snöande
1436=Måttligt snöande
1437=Spritt kraftigt snöande
1438=Kraftigt snöande
1439=Ishagel
1440=Lätta regnskurar
1441=Måttliga eller kraftiga regnskurar
1442=Stormande regnskurar
1443=Lätta snöblandade regnskurar
1444=Måttliga eller kraftiga snöblandade regnskurar
1445=Lätta snöbyar
1446=Måttliga eller kraftiga snöbyar
1447=Lätt skurar av ishagel
1448=Måttliga eller kraftiga byar av ishagel
1449=Spritt lätt regn med åska
1450=Måttligt eller kraftigt regn med åska
1451=Spritt lätt snöande med åska
1452=Måttligt eller kraftigt snöande med åska
1454=Stäng oladdade passiva flikar (använd sökflikars rullgardin för att återfå stängda flikar)
1455=Fråga
1456=Svar
1457=Vänligen vänta
1458=Fråga AI
1459=Integritet
1460=Originaltext
1461=Ordna stavnings- och gramatikfrågor
1462=Märk korrigeringar
1463=Omarbeta och förbättra text
1464=Anpassa omarbetningskrav
1465=Klistra in i webbsida
1466=Omarbetad text
1467=Fråga AI om detta
1468=AI textomarbetning
1469=Detekterar videoformat
1470=Lyckades inte extrahera videonedladdningslänkar
1471=Temperatur
1472=Vindar
1473=Tid
1474=Timvis väderprognos
1475=Omarbeta med enkelt och alldagligt språk
1476=Definiera detta ord
1477=Visa översättningsresultat i sidpanelen
